/* 公共样式 */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: rgb(247, 247, 247) !important;
    position: relative;
}

ul>li {
    list-style: none;
}

a {
    outline: none;
    cursor: pointer;
}

img {
   /* width:initial;
    height: initial;*/
    vertical-align: middle;
}

.flex {
    display: flex;
    justify-content: center;
    align-items: center;
}

.text {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.activeas {
    color: rgb(26, 64, 134) !important;
}

.active2 {
    background-color: rgb(0, 113, 186) !important;
}


/* 公共样式end */

header {
    width: 100%;
    background: url(../images/bg.png) no-repeat center;
    background-size: 100% 100%;
    color: #fff;
}

.logo {
    max-width: 120px;
    max-height: 100px;
    margin: 25.6px 20px 25.6px 0;
}

.logo a {
    display: block;
    width: 100%;
    height: 100%;
}

.wai_flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 10px;
}

.sm_flex {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.introduce ul li {
    font-size: 32px;
    font-weight: bold;
}

.introduce ul li p {
    font-size: 14px;
    font-weight: 400;
}

.search {
    font-size: 14px;
    font-weight: 400;
}

.search .sear {
    display: inline-block;
    border: 1px solid #fff;
    padding: 3px 8px;
    margin-left: 14px;
}

.search input {
    outline: none;
    border: 0;
    background-color: transparent;
    color: #fff;
}

.search input::placeholder {
    color: #fff;
}


/* 下面的下拉 */

.classification {
    background-color: rgb(26, 64, 134);
    border: 1px solid rgb(75, 111, 166);
    border-left: transparent;
    border-right: transparent;
}

.bx-index-top03 {
    position: relative;
}

.bx-index-top03 .bx-navs {
    width: 100%;
    background-color: rgb(26, 64, 134);
    line-height: 60px;
    color: #fff;
}

.bx-index-top03 .bx-navs ul {
    display: flex;
    text-align: center;
}

.bx-index-top03 .bx-navs ul li {
    flex: 1;
    position: relative;
}

.bx-index-top03 .bx-navs ul li a {
    display: block;
    color: #fff;
    line-height: 48px;
    font-size: 16px;
    transition: all .3s;
}

.bx-index-top03 .bx-navs ul li a:hover {
    font-weight: bold;
    background-color: rgba(0, 113, 186, .5);
}

.bx-index-top03 .bx-navs ul li .bx-nav-fd {
    width: 100%;
    position: absolute;
    top: 48px;
    left: 0;
    background-color: rgb(0, 113, 186);
    color: #000000;
    transform: scaleY(0);
    transition: all .25s cubic-bezier(0, 0.6, 0.94, 1);
    transform-origin: top center;
    z-index: 10;
}

.bx-index-top03 .bx-navs ul li .bx-nav-fd a {
    line-height: 50px;
    text-align: left;
    padding: 0 30px;
}

.bx-index-top03 .bx-navs ul li .bx-nav-fd a:hover {
    font-weight: 400;
    background-color: rgba(26, 64, 134, .5);
}

.bx-index-top03 .bx-navs ul li:hover .bx-nav-fd {
    transform: none;
}

.bx-index-top03 .header-middles-xs {
    display: none;
    float: right;
    line-height: 60px;
}

@media screen and (max-width: 998px) {
    .bx-index-top03 .bx-navs {
        width: 150px;
        border-radius: 10px;
        position: absolute;
        right: 10px;
        display: none;
        z-index: 9999;
    }
    .bx-index-top03 .bx-navs ul {
        display: block;
        padding: 0;
    }
    .bx-index-top03 .bx-navs ul li a {
        line-height: 40px;
    }
    .bx-index-top03 .bx-navs ul li .bx-nav-fd {
        display: none;
        position: relative;
        top: 0px;
    }
    .bx-index-top03 .bx-navs ul li .bx-nav-fd a {
        line-height: 30px;
    }
}


/*==========================================header=======IndexTop03--End=============================================*/


/* section */

.exhibition {
    /* margin-top: 30px; */
    background-color: #fff;
    padding: 10px 5px 10px 5px;
    display: flex;
    justify-content: space-around;
}

body .swiper-pagination-bullet {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    overflow: hidden;
}

.swiper-container-horizontal>.swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
    text-align: right;
    padding-right: 30px;
    color: rgb(7, 11, 80);
    ;
}

body .swiper-pagination-bullet {
    background: linear-gradient(to top, rgb(177, 177, 177), rgb(200, 200, 200), rgb(224, 224, 224), rgb(241, 241, 241), rgb(251, 251, 251), rgb(255, 255, 255));
    line-height: 25px;
}

body .swiper-pagination-bullet-active {
    background: rgb(191, 39, 45) !important;
}


/* 小轮播 */

.banner {
    width: 50%;
    height: 360px;
}

body {
    background: #eee;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #000;
    margin: 0;
    padding: 0;
}

.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper-pagination-bullet {
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    font-size: 12px;
    color: #000;
    opacity: 1;
    background: rgba(0, 0, 0, 0.2);
}

.swiper-pagination-bullet-active {
    color: #fff;
    background: #007aff;
}


/* 轮播end */

.news {
    width: 50%;
    padding: 0 0 0 20px;
}

.news .sm_title {
    padding: 10px 0 8px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid rgb(227, 227, 227);
}

.sm_title h3 {
    font-size: 18px;
    font-weight: bold;
    color: rgb(26, 64, 134);
}

.sm_title a {
    display: inline-block;
    padding: 5.5px 15.5px;
    border-radius: 6px;
    border: 1px solid rgb(102, 102, 102);
    color: rgb(102, 102, 102);
    font-size: 14px;
    transition: all 0.5s;
}

.sm_title a:hover {
    background-color: rgb(26, 64, 134);
    color: #fff;
}

.sm_title_a a {
    color: black;
}

/* .top ul {
    padding-top: 10px;
} */

.top ul li {
    font-size: 16px;
    color: rgb(102, 102, 102);
    padding-left: 20px;
    position: relative;
    line-height: 36px;
}

.top ul li::before,
.exhi_left .ul_t li::before {
    content: '';
    width: 5px;
    height: 5px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    background-color: rgb(102, 102, 102);
    border-radius: 50%;
    overflow: hidden;
}
/* 
.news .bottom {
    
    margin-top: 22px;
} */


/* 广告1 */

.advertisement {
    width: 100%;
    margin-top: 10px; 
    display: flex;
    justify-content: space-around;
    align-items: center;
    max-height: 140px;
    background-color: #fff;
    padding: 0 10px;
}

.advertisement .adver_1,
.advertisement .adver_2 {
    width: auto;
    max-width: 100%;
    height: 100%;
    max-height: 125px;
    overflow: hidden;
    text-align: center;
}

.advertisement .adver_1 img,
.advertisement .adver_2 img {
    height: 100%;
    width:auto;
}


/* 展示2 */

.exhibition2 {
    width: 100%;
    margin-top: 10px;
    /* border-top: 5px solid rgb(245, 145, 30); */
    /* padding: 10px 23px 30px 20px; */
    padding: 0 5px 10px 5px;
    display: flex;
    justify-content: space-around;
    background-color: #fff;
}

.exhi_right {
    padding-left: 40px;
}

.exhibition2 .exhi_left{
    width: 60%;
}
.exhibition2 .exhi_right {
    width: 40%;
}

.exhi_left h3,
.exhi_right h3,
.Links h3 {
    font-size: 18px;
    color: rgb(26, 64, 134);
    margin-bottom: 10px;
    font-weight: 400;
}

.exhi_left .a_qun {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.exhi_left .a_qun a {
    font-size: 14px;
    color: #fff;
    padding: 5px 5px;
    background-color: rgb(32, 66, 132);
    white-space: nowrap;
    overflow-x: auto;
}

.exhi_left .a_qun a:hover {
    background-color: rgb(0, 113, 186) !important;
}

.exhi_left ul {
    margin-top: 3.5px;
}

.exhi_left ul li {
    position: relative;
    padding-left: 20px;
    line-height: 25px;
}

.exhi_left .ul_t li::before {
    background-color: #000;
}

.ul_t li a {
    color: black;
}

.ul_t li a:hover {
    color: rgb(32, 66, 132);
}

.exhi_left .mar {
    margin: 10px 0;
}

.exhi_left .ul_four ul {
    padding-bottom: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: transparent;
}

.exhi_left .ul_four ul li {
    background-color: rgb(94, 170, 89);
    font-size: 14px;
    width: 137px;
    height: 48px;
    white-space: nowrap;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 0;
}

.exhi_left .ul_four ul li:hover {
    opacity: 0.8;
}

.ul_four ul li:nth-child(2) img {
    width: 40px;
    height: 38px;
}

.ul_four ul li:nth-child(3) img {
    width: 40px;
    height: 33px;
}

.ul_four ul li:nth-child(4) img {
    width: 34px;
    height: 26px;
}

.ul_four ul li:nth-child(2) {
    background-color: rgb(210, 20, 90);
}

.ul_four ul li:nth-child(3) {
    background-color: rgb(0, 113, 186);
}

.ul_four ul li:nth-child(4) {
    background-color: rgb(245, 145, 30);
}

.exhi_left .ul_four ul li a {
    display: inline-block;
    color: #fff;
}

.ul_four ul li a:hover {
    color: #fff;
}

.ul_four ul li img {
    max-width: 46px;
    max-height: 46px;
    overflow: hidden;
}


/* exhi_right 轮播 */

.banner2 {
    width: 100%;
}

.banner2 img {
    max-height: 280px;
}

.exhi_right {
    max-height: 280px;
}

.swiper-button-prev:after,
.swiper-container-rtl .swiper-button-next:after {
    content: '<' !important;
    color: #FFF;
    font-size: 25px;
}

.swiper-button-next:after,
.swiper-container-rtl .swiper-button-prev:after {
    content: '>' !important;
    color: #fff;
    font-size: 25px;
}

.swiper-button-next,
.swiper-button-prev {
    width: 40px !important;
    height: 40px !important;
    background-color: rgba(26, 64, 135, .3);
    border-radius: 50%;
    overflow: hidden;
}


/* 广告2 */

.advertisement2 {
    margin-top: 10px;
    padding: 5px 0;
    width: 100%;
    max-height: 120px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #fff;
}
    .advertisement2 img {
        width:auto;
    }
/* 友情链接 */
.Links {
    margin: 10px 0 10px 0;
    padding: 17px 20px 10px;
    background-color: #fff;
}

.Links ul {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.Links ul li {
    margin-right: 70px;
    font-size: 14px;
    color: #000;
}


/* =====================footer */

footer {
    width: 100%;
    background-color: rgb(26, 64, 134);
    color: #fff;
}

.foot_zo {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.foot_zo .foot_left {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    /* padding: 30px 0 26px 0; */
}

.foot_left img {
    max-width: 64px;
    max-height: 64px;
    overflow: hidden;
}

.foot_left h4 {
    margin-top: 16px;
    text-align: center;
    font-size: 16px;
}

.copyright {
 /*   display: flex;*/
  /*  flex-direction: column;*/
    justify-content: space-around;
    align-items: center;
    padding: 5px 0 5px;
    font-size: 12px;
    margin-left: 67px;
}

.copyright p {
    display: inline-block;
}

.copyright ul li {
    /*margin-bottom: 5px;*/
}

.foot_right {
    margin-right: 10px;
}

.foot_right .address {
    font-size: 12px;
}

.address ul li {
    /*margin-bottom: 5px;*/
}

.foot_right .address p {
    display: inline-block;
}


/* index-end============================ */


/* 新闻 */

.tap {
    margin: 10px 0 30px;
    width: 100%;
}

body .tap_left,
body .tap_right {
    background-color: #fff;
    min-height: 929px;
}

.tap_left {
    padding-top: 102px;
    position: relative;
}

.tap_left::before {
    content: "出国展";
    color: #fff;
    font-size: 18px;
    position: absolute;
    top: 30px;
    left: -15px;
    width: 140px;
    height: 53px;
    background: url(../images/shangj.png)no-repeat center;
    background-size: 100% 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

body .col-xs-9 {
    width: 70%;
    margin-left: 30px;
}

.nav-tabs.nav-stacked>li>a {
    background-color: rgb(26, 64, 135);
    border-radius: 0 !important;
    padding: 10px 15px;
}

.nav-tabs.nav-stacked>li>a:hover {
    background-color: rgb(46, 49, 145);
}

.nav-tabs.nav-stacked>li.active>a,
.nav-tabs.nav-stacked>li.active>a:hover,
.nav-tabs.nav-stacked>li.active>a:focus {
    background-color: rgb(46, 49, 145);
    border: 0!important;
    color: #fff;
}

body .nav>li>a {
    color: #fff;
    padding: 16px 0 15px 15px;
}

.jt {
    display: inline-block;
    width: 17px;
    height: 17px;
    background: url(../images/jiant.png) no-repeat center;
    background-size: 100% 100%;
    vertical-align: middle;
    margin-right: 6px;
}


/* .tap_right {
} */

.nav-stacked>li+li {
    margin-top: 1px !important;
}

.nav-tabs>li>a {
    border: none !important;
}

.tap_right .tab-panea {
    padding: 30px 39px 200px 30px;
}

.tap_right .tab-panea ul {
    width: 100%;
}

.tab-panea ul li {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    border-bottom: 1px dotted rgb(202, 202, 202);
    padding: 6.5px 0;
}

.tab-panea ul li a {
    color: #000;
    display: block;
    width: 100%;
}

.tab-panea ul li img {
    width: 127px;
    height: 80px;
}

.tab-panea ul li .sec_pane {
    display: inline-block;
    vertical-align: middle;
}

.tab-panea ul li .sec_pane h4 {
    font-size: 16px;
    color: #000;
}

.sec_pane p {
    font-size: 13px;
    color: rgb(102, 102, 102);
}

.sec_pane p i {
    font-style: oblique;
}


/* 新闻end */


/* 新闻详情 */

.tab-panea p {
    font-size: 14px;
    color: rgb(102, 102, 102);
    margin-top: 15px;
}

.nei_top {
    background-color: #fff;
    padding: 30px 39px 10px 30px;
}

.nei_top .nei_title {
    width: 100%;
    font-size: 20px;
    text-align: center;
}

.tap_right .tab-panea {
    padding: 0;
}

.nei_top .pic_dateils {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 15px;
}

.nei_top .pic_dateils img {
    width: 100%;
    height: 100%;
    max-width: 375px;
    max-height: 258px;
}

.nan {
    background-color: #fff;
    margin-top:10px;
    padding-top:10px;
    width: 100%;
    border-top: 10px solid rgb(245, 145, 30);
}

.nan .padding {
    padding: 30px 33px 60px 20px;
}

.padding h4 {
    font-size: 18px;
    color: rgb(26, 64, 134);
    margin-bottom: 16px;
}

.padding ul li {
    font-size: 14px;
    border-bottom: 1px dotted rgb(229, 229, 229);
    position: relative;
    padding: 7px 0 7px 15px;
}

.padding ul li::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 5px;
    height: 5px;
    background-color: #000;
    border-radius: 50%;
    overflow: hidden;
}

.gu_g a {
    display: block;
}

body .navgai>li>a {
    color: #353535 !important;
    padding: 0 !important;
}

.navgai {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.chu {
    padding-left: 0 !important;
}

.exhi_left ul .chug {
    padding-left: 5px;
    padding-right: 5px;
}

.navga li {
    padding-left: 0 !important;
    padding-right: 5px !important;
}

body .nav-tabs {
    border-bottom: 0;
}

body .ul_t .text {
    padding: 0 20rpx !important;
}

.min_wi {
    min-height: 205px !important;
    border-bottom: 1px solid rgb(227, 227, 227);
}


/* == */

.bx-navs .bx-nav-fd .bx-nav-sj {
    display: none !important;
    position: absolute;
    left: 100%;
    top: 0;
    background-color: rgb(13, 88, 160);
    color: #fff;
    z-index: 10;
    animation: Star5 0.3s linear;
}

.bx-navs .bx-nav-fd .bx-nav-sj a:hover {
    background-color: rgb(0, 113, 186);
}

body .bx-navs .bx-nav-fd .bx-nav-sj>a {
    width: 150px;
    display: block;
    text-align: center !important;
}

.bx-index-top03 .bx-navs ul li .bx-nav-fd dl dd {
    position: relative;
}

.bx-index-top03 .bx-navs ul li .bx-nav-fd dl dd:hover .bx-nav-sj {
    display: block !important;
}

@keyframes Star5 {
    0% {
        width: 0;
    }
    100% {
        width: 100%;
    }
}
.news ul.nav li a{
  color: rgb(28, 68, 142);
  padding: 8px 15px 8px 15px;
  font-size: 18px;
}
.news .tab-content{
    margin-top:15px;
}
.tab-content ul li a{
    font-size:  1.5em;
    font-size: 16px;
    line-height: 1.8em;
}
.news>.nav>li.active>a {
    color: #fff;
    padding: 8px 15px 8px 15px;
}
.nan ul.nav li a {
    color: rgb(28, 68, 142);
    padding: 8px 15px 8px 15px;
    font-size: 18px;
}
.nan .tab-content {
    margin-top: 10px;
}
.nan > .nav > li.active > a {
    color: #fff;
    padding: 8px 15px 8px 15px;
}
.picture-list ul {
    list-style:none !important;
}
.picture-list ul li{
    list-style:none !important;

}
.picture-list ul li:before{
    content:'';
}
    .picture-list ul li  img{
       
    }
a.normal, a.normal:hover,a.normal:visited {
    color:white;
    text-decoration:none;
}

